Content Modification: Updates for Kev Content published 2024-06-27

Total New Fixlets: 5
Total Updated Fixlets: 220
Total Fixlets in Site: 2367
Total CVEs Covered: 704
Release Date: 2024-06-27

New Fixlets:
30350 Roundcube Webmail Cross-Site Scripting (XSS) Vulnerability - Any Operating System
28240 Microsoft SharePoint Server Privilege Escalation Vulnerability - Microsoft SharePoint Server
29620 Microsoft SharePoint Server Code Injection Vulnerability - Microsoft SharePoint Server
24790 Microsoft PowerPoint Buffer Overflow Vulnerability - PowerPoint
30360 Microsoft Word Malformed Object Pointer Vulnerability - Word 2003 Viewer

Updated Fixlets:
28160 Google Chromium WebRTC Heap Buffer Overflow Vulnerability - Any Version of Linux
16390 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of Windows
18440 Google Chromium V8 Memory Corruption Vulnerability - Any Version of Linux
25100 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
15890 Mozilla Firefox Information Disclosure Vulnerability - Any Version of Windows
18450 Google Chromium Blink Use-After-Free Vulnerability - Any Version of Linux
20500 Google Chromium Network Service Use-After-Free Vulnerability - Any Version of MacOS
17940 Google Chrome Use-After-Free Vulnerability - Any Version of Linux
19990 Google Chromium V8 Integer Overflow Vulnerability - Any Version of MacOS
16410 Google Chrome WebAudio Use-After-Free Vulnerability - Any Version of Windows
18460 Google Chrome Blink Use-After-Free Vulnerability - Any Version of Linux
28190 Google Chromium WebRTC Heap Buffer Overflow Vulnerability - Any Version of MacOS
17950 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of Linux
30240 Linux Kernel Use-After-Free Vulnerability - RHEL
20520 Google Chromium V8 Out-of-Bounds Read Vulnerability - Any Version of MacOS
17450 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
15920 Google Chromium Indexed DB API Use-After-Free Vulnerability - Any Version of Windows
18480 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
15410 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of Windows
20530 Google Chromium GPU Heap Buffer Overflow Vulnerability - Any Version of MacOS
20540 Google Chromium V8 Incorrect Implementation Vulnerabililty - Any Version of MacOS
17980 Google Chromium Intents Insufficient Input Validation Vulnerability - Any Version of Linux
20030 Google Chromium Portals Use-After-Free Vulnerability - Any Version of MacOS
19520 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
19450 Mozilla Firefox Use-After-Free Vulnerability - Any Version of MacOS
19010 Google Chromium V8 Out-of-Bounds Memory Vulnerability - Any Version of Linux
17480 Google Chromium V8 Heap Buffer Overflow Vulnerability - Any Version of Linux
19020 Google Chromium V8 Use-After-Free Vulnerability - Any Version of Linux
14930 WhatsApp Cross-Site Scripting Vulnerability - Any Version of MacOS
20050 Mozilla Firefox and Thunderbird Sandbox Escape Vulnerability - Any Version of MacOS
19540 Google Chromium V8 Heap Buffer Overflow Vulnerability - Any Version of MacOS
20570 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
18010 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Linux
29790 GitLab Community and Enterprise Editions Improper Access Control Vulnerability - Any Version of Linux
16480 Google Chromium V8 Memory Corruption Vulnerability - Any Version of Windows
15970 Google Chrome Use-After-Free Vulnerability - Any Version of Windows
15460 Adobe Flash Player Integer Overflow Vulnerability - Any Version of Windows
17000 Google Chromium V8 Out-of-Bounds Memory Vulnerability - Any Version of Windows
15980 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of Windows
18540 Google Chromium Blink Use-After-Free Vulnerability - Any Version of Linux
15470 Google Chromium Race Condition Vulnerability - Any Version of Windows
22640 Google Chrome Skia Integer Overflow Vulnerability - Any Version of Windows
17010 Google Chromium V8 Use-After-Free Vulnerability - Any Version of Windows
19570 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of MacOS
16500 Google Chromium Blink Use-After-Free Vulnerability - Any Version of Windows
18040 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Linux
20090 Google Chromium Information Disclosure Vulnerability - Any Version of MacOS
16510 Google Chrome Blink Use-After-Free Vulnerability - Any Version of Windows
20610 Google Chromium Animation Use-After-Free Vulnerability - Any Version of MacOS
20100 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
17540 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Linux
16520 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
19080 Google Chrome FreeType Heap Buffer Overflow Vulnerability - Any Version of Linux
29840 Google Chromium Visuals Use-After-Free Vulnerability - Any Version of Windows
19600 Google Chromium Mojo Insufficient Data Validation Vulnerability - Any Version of MacOS
15510 Mozilla Firefox Use-After-Free Vulnerability - Any Version of Windows
20120 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of MacOS
19610 TeamViewer Desktop Bypass Remote Login Vulnerability - Any Version of MacOS
16030 Google Chromium Intents Insufficient Input Validation Vulnerability - Any Version of Windows
18590 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
17060 Google Chrome FreeType Heap Buffer Overflow Vulnerability - Any Version of Windows
29860 Google Chromium Visuals Use-After-Free Vulnerability - Any Version of Linux
20650 Mozilla Firefox Use-After-Free Vulnerability - Any Version of MacOS
18090 Google Chromium V8 Integer Overflow Vulnerability - Any Version of Linux
19630 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
16560 Google Chromium Blink Use-After-Free Vulnerability - Any Version of Windows
20150 Google Chromium V8 Memory Corruption Vulnerability - Any Version of MacOS
17590 Google Chromium Mojo Insufficient Data Validation Vulnerability - Any Version of Linux
17080 Google Chromium V8 Use-After-Free Vulnerability - Any Version of Windows
29880 Google Chromium Visuals Use-After-Free Vulnerability - Any Version of MacOS
19130 Google Chromium V8 Use-After-Free Vulnerability - Any Version of Linux
16060 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Windows
18110 Grafana Authentication Bypass Vulnerability - Any Version of Linux
17600 TeamViewer Desktop Bypass Remote Login Vulnerability - Any Version of Linux
17090 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
19660 Mozilla Firefox Security Feature Bypass Vulnerability - Any Version of MacOS
16590 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
18130 Google Chromium Portals Use-After-Free Vulnerability - Any Version of Linux
20180 Google Chromium V8 Remote Code Execution Vulnerability - Any Version of MacOS
17620 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
19670 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
16090 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Windows
20190 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of MacOS
17120 Google Chromium V8 Improper Input Validation Vulnerability - Any Version of Windows
18660 Google Chrome Media Prior to 81.0.4044.92 Use-After-Free Vulnerability - Any Version of Linux
15590 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
18150 Mozilla Firefox and Thunderbird Sandbox Escape Vulnerability - Any Version of Linux
20200 Google Chrome WebAudio Use-After-Free Vulnerability - Any Version of MacOS
19180 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
18670 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
20720 Google Chromium V8 Out-of-Bounds Memory Vulnerability - Any Version of MacOS
17650 Mozilla Firefox Security Feature Bypass Vulnerability - Any Version of Linux
29940 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
19700 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
15610 Google Chromium V8 Heap Buffer Overflow Vulnerability - Any Version of Windows
20730 Google Chromium V8 Use-After-Free Vulnerability - Any Version of MacOS
22780 Google Chrome Skia Integer Overflow Vulnerability - Any Version of Linux
29950 Google Chromium V8 Out-of-Bounds Memory Write Vulnerability - Any Version of Windows
16640 Google Chrome Media Prior to 81.0.4044.92 Use-After-Free Vulnerability - Any Version of Windows
26880 Google Chromium WebP Heap-Based Buffer Overflow Vulnerability - Any Version of Windows
18690 Google Chromium PopupBlocker Security Bypass Vulnerability - Any Version of Linux
19200 Google Chromium V8 Improper Input Validation Vulnerability - Any Version of Linux
25350 Mozilla Firefox, Firefox ESR, and Thunderbird Use-After-Free Vulnerability - Any Version of Windows
17670 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
19720 Google Chromium WebGL Use-After-Free Vulnerability - Any Version of MacOS
29960 Apple Multiple Products WebKit Memory Corruption Vulnerability - Any Version of Linux
16140 Google Chromium V8 Integer Overflow Vulnerability - Any Version of Windows
18190 Google Chromium Information Disclosure Vulnerability - Any Version of Linux
22800 MinIO Information Disclosure Vulnerability - Any Version of Linux
19730 Mozilla Firefox and Thunderbird Denial-of-Service Vulnerability - Any Version of MacOS
16660 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
18200 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
17690 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
20260 Google Chromium V8 Memory Corruption Vulnerability - Any Version of MacOS
16680 Google Chromium PopupBlocker Security Bypass Vulnerability - Any Version of Windows
15660 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of Windows
20270 Google Chromium Blink Use-After-Free Vulnerability - Any Version of MacOS
26930 Google Chromium libvpx Heap Buffer Overflow Vulnerability - Any Version of Windows
16180 Google Chromium Portals Use-After-Free Vulnerability - Any Version of Windows
18740 Google Chromium Network Service Use-After-Free Vulnerability - Any Version of Linux
20790 Google Chrome FreeType Heap Buffer Overflow Vulnerability - Any Version of MacOS
18230 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of Linux
20280 Google Chrome Blink Use-After-Free Vulnerability - Any Version of MacOS
25400 Mozilla Firefox, Firefox ESR, and Thunderbird Use-After-Free Vulnerability - Any Version of Linux
17210 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
30010 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
20290 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
17730 Google Chromium WebGL Use-After-Free Vulnerability - Any Version of Linux
19780 Mozilla Firefox Information Disclosure Vulnerability - Any Version of MacOS
17220 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of Linux
26950 MinIO Security Feature Bypass Vulnerability - Any Version of Linux
30020 Apple Multiple Products WebKit Out-of-Bounds Read Vulnerability - Any Version of Linux
16200 Mozilla Firefox and Thunderbird Sandbox Escape Vulnerability - Any Version of Windows
18760 Google Chromium V8 Out-of-Bounds Read Vulnerability - Any Version of Linux
15690 Google Chromium Mojo Insufficient Data Validation Vulnerability - Any Version of Windows
17740 Mozilla Firefox and Thunderbird Denial-of-Service Vulnerability - Any Version of Linux
26960 Google Chromium WebP Heap-Based Buffer Overflow Vulnerability - Any Version of Linux
28500 Google Chromium V8 Out-of-Bounds Memory Access Vulnerability - Any Version of Windows
20820 Google Chromium V8 Use-After-Free Vulnerability - Any Version of MacOS
27990 Google Skia Integer Overflow Vulnerability - Any Version of Windows
17750 GitLab Community and Enterprise Editions Remote Code Execution Vulnerability - Any Version of Linux
19800 Google Chromium Indexed DB API Use-After-Free Vulnerability - Any Version of MacOS
17240 Adobe Flash Player Integer Overflow Vulnerability - Any Version of Linux
30040 Google Chromium V8 Out-of-Bounds Memory Write Vulnerability - Any Version of Linux
18780 Google Chromium GPU Heap Buffer Overflow Vulnerability - Any Version of Linux
28510 Google Chromium V8 Out-of-Bounds Memory Access Vulnerability - Any Version of Linux
20320 Google Chromium Blink Use-After-Free Vulnerability - Any Version of MacOS
22880 Google Chrome Skia Integer Overflow Vulnerability - Any Version of MacOS
28000 ownCloud graphapi Information Disclosure Vulnerability - Any Version of Linux
14180 Microsoft Defender Remote Code Execution Vulnerability - Any Version of Windows
18790 Google Chromium V8 Incorrect Implementation Vulnerabililty - Any Version of Linux
15720 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
20840 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
18280 Google Chromium V8 Memory Corruption Vulnerability - Any Version of Linux
28010 Google Skia Integer Overflow Vulnerability - Any Version of Linux
30060 Google Chromium V8 Out-of-Bounds Memory Write Vulnerability - Any Version of MacOS
17260 Google Chromium Race Condition Vulnerability - Any Version of Linux
26990 Google Chromium libvpx Heap Buffer Overflow Vulnerability - Any Version of Linux
16240 Google Chromium Information Disclosure Vulnerability - Any Version of Windows
28530 Google Chromium V8 Out-of-Bounds Memory Access Vulnerability - Any Version of MacOS
22900 MinIO Information Disclosure Vulnerability - Any Version of MacOS
28020 Apple Multiple Products WebKit Memory Corruption Vulnerability - Any Version of MacOS
30070 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
16760 Google Chromium Network Service Use-After-Free Vulnerability - Any Version of Windows
27000 MinIO Security Feature Bypass Vulnerability - Any Version of MacOS
16250 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
20860 Google Chromium V8 Improper Input Validation Vulnerability - Any Version of MacOS
20350 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
28030 Apple Multiple Products WebKit Out-of-Bounds Read Vulnerability - Any Version of MacOS
14210 Microsoft Malware Protection Engine Improper Restriction of Operations Vulnerability - Any Version of Windows
16770 Google Chromium V8 Out-of-Bounds Read Vulnerability - Any Version of Windows
19330 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
15750 Mozilla Firefox Security Feature Bypass Vulnerability - Any Version of Windows
28040 Google Skia Integer Overflow Vulnerability - Any Version of MacOS
19850 Google Chrome Use-After-Free Vulnerability - Any Version of MacOS
19340 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of MacOS
16270 Mozilla Firefox and Thunderbird Type Confusion Vulnerability - Any Version of Windows
18830 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
15760 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
18320 Google Chromium V8 Remote Code Execution Vulnerability - Any Version of Linux
12690 Docker Desktop Community Edition Privilege Escalation Vulnerability - Any Version of Windows
28050 Apple Multiple Products WebKit Memory Corruption Vulnerability - Apple iOS
19860 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of MacOS
16790 Google Chromium GPU Heap Buffer Overflow Vulnerability - Any Version of Windows
28570 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
28060 Apple Multiple Products WebKit Out-of-Bounds Read Vulnerability - Apple iOS
17310 Mozilla Firefox Use-After-Free Vulnerability - Any Version of Linux
16800 Google Chromium V8 Incorrect Implementation Vulnerabililty - Any Version of Windows
27040 Google Chromium WebP Heap-Based Buffer Overflow Vulnerability - Any Version of MacOS
18850 Google Chromium Animation Use-After-Free Vulnerability - Any Version of Linux
15780 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
18340 Mozilla Firefox And Thunderbird Use-After-Free Vulnerability - Any Version of Linux
28580 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
28590 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
18350 Google Chrome WebAudio Use-After-Free Vulnerability - Any Version of Linux
20400 Google Chrome Media Prior to 81.0.4044.92 Use-After-Free Vulnerability - Any Version of MacOS
17850 Mozilla Firefox Information Disclosure Vulnerability - Any Version of Linux
16830 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
19390 Google Chromium Race Condition Vulnerability - Any Version of MacOS
16320 Google Chromium V8 Memory Corruption Vulnerability - Any Version of Windows
15810 Google Chromium WebGL Use-After-Free Vulnerability - Any Version of Windows
20420 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
19910 Google Chromium Intents Insufficient Input Validation Vulnerability - Any Version of MacOS
27080 Google Chromium libvpx Heap Buffer Overflow Vulnerability - Any Version of MacOS
15820 Mozilla Firefox and Thunderbird Denial-of-Service Vulnerability - Any Version of Windows
25040 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
30160 Google Chromium V8 Type Confusion Vulnerability - Any Version of Windows
16850 Google Chromium Animation Use-After-Free Vulnerability - Any Version of Windows
19920 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of MacOS
20440 Google Chromium PopupBlocker Security Bypass Vulnerability - Any Version of MacOS
17880 Google Chromium Indexed DB API Use-After-Free Vulnerability - Any Version of Linux
18910 Mozilla Firefox Use-After-Free Vulnerability - Any Version of Linux
28130 Google Chromium WebRTC Heap Buffer Overflow Vulnerability - Any Version of Windows
19940 Google Chromium V8 Out-of-Bounds Write Vulnerability - Any Version of MacOS
25060 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
30180 Google Chromium V8 Type Confusion Vulnerability - Any Version of Linux
20970 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
16370 Google Chromium V8 Remote Code Execution Vulnerability - Any Version of Windows
30200 Google Chromium V8 Type Confusion Vulnerability - Any Version of MacOS
16890 Mozilla Firefox Use-After-Free Vulnerability - Any Version of Windows